public class BspAusdruecke
{
    public static void main(String[] args)
	{
		System.out.println("Beispielprogramm Ausdruecke!");
		int zahl1=10;
		int zahl2=22;
		int ergebnis=zahl1+zahl2;
		System.out.println(ergebnis);
		System.out.println(zahl1+zahl2);
		System.out.println("10+23="+zahl1+zahl2);
		System.out.println("10+23="+(zahl1+zahl2));
		System.out.println("10+23="+(-zahl1+zahl2));
		System.out.println(zahl1+"+"+zahl2+"="+(zahl1+zahl2));
	}
}

